Subject: Re: Call Volume
From: Pritish Nandi <[email-masked]>
To: saurabh <[email-masked]>
Cc: deeksha <[email-masked]>
Date: Tue, 15 Dec 2020 02:30:54 -0700 (MST)

Hi Sir, 

Thank you for the updates. 

Talkdesk is not complicated when you are using it however, the ticket creation is an issue at this time. 

We have duplicate tickets created by Talk and Talkdesk for the same call. Also for outbound, it creates a dupe ticket as well and assigns it to some other queue and not under Agent's queue. 

Also, it takes a lot of time to update a ticket after the call is finished as there is no way you can start working on the ticket as soon as the call comes. With Zendesk It created a ticket as soon as the call was picked up. So it was way easier to write all the details and work on the ticket. 

I will call you to update you on this today. 

Regards, 
Pritish 

From: "saurabh" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "deeksha" <[email-masked]> 
Sent: Monday, December 14, 2020 10:50:18 PM 
Subject: Re: Call Volume 

Hi Pritish, 

Thanks for your email. Please call me for such issues, as its easier discussed over the phone. 

For German agents - we are currently in the process of hiring 1 additional German Agent. 

We are also hiring 3 more EN agents. With EN, Sara really wants accent like AJ/Kanak, so we are trying to find someone. 

We are also hiring a Voice and Accent trainer to help teach people call handlig skills. All of this is work in progress. 

About Talkdesk- I need you to call me and show how is this more complecated. This in my understanding is far easier than using ZD talk. 

Kind regards, 

Saurabh Dadu 
LiveSalesman 
India: +91 120 4332621 x 17 
US: 1 240 949 2437 
Cell: +91 9810175203 

From: Pritish Nandi <[email-masked]> 
Sent: 13 December 2020 5:57 PM 
To: Saurabh Dadu <[email-masked]> 
Cc: Deeksha Dadu <[email-masked]> 
Subject: Call Volume 
Hi Sir, 

We have had 385 calls in the last week alone. And German lines were overflowed. Also, we have had a lot of tickets coming in as well (206 calls) 

With this volume of calls, we would need extra people (1 English and 1 German) to distribute the load. 

Also, TalkDesk is, unfortunately, more cumbersome and not as well integrated with ZenDesk as the native ZD call process which makes it harder to complete the job at hand. 

It takes a lot of time to fill in the details, write a case summary, and write back to the customers. Also for Enterprise tickets, it takes times to investigate and search previous cases and then reply to the customer which makes 
it more even harder to complete the tickets. 

Right now they have issues with Talkdesk which is creating duplicate tickets for inbound calls in Zendesk. Also, outbound calls are creating duplicate tickets and not adding them to the agent's queue. 
This was not an issue when we were with Zendesk Talk. 

I would request you to please review the situation and help in this matter. 

		Total Calls 	Answered calls 	Abandoned calls 	Missed calls 	VM 
	German Gaming 	38 	31 	6 		1 
	German Enterprise 	168 	146 	18 	2 	2 
	France Gaming 	2 	2 	0 	0 	0 
	France Enterprise 	55 	45 	3 	3 	4 
	US Gaming 	29 	16 	5 	0 	8 
	US Enterprise 	90 	68 	12 	4 	6 
	Canada Gaming 	2 	1 	1 	0 	0 
	Canada Enterprise 	1 	0 	1 	0 	0 
		385 	309 	46 	9 	21 

Regards, 
Pritish Nandi